/*milan css */
.women_list{margin-top:15px;}
.women_list li{ float:left; width:285px; margin-right:10px;}
.women_list li:last-child{ margin-right:0px;}
.added_section {
    padding-bottom: 20px;
}

#primary .page-header{width:100% !important;}
.category-english .nepali{display:none;}
.category-english .english{display:block !important;}

.home .english,.archive .english,.page .english,.single .english{display:none;}
.english_menu{background:#c31f2a;}
.english_menu ul{}
.english_menu ul li{ display:inline-block; padding:7px 12px;}
.english_menu ul li:hover{background:#025898; color:#fff;}
.english_menu ul li a{ color:#fff;}
.nrn_block{ margin-top:15px;}
.nrn_block figure{ position:relative;}
.nrn_block h2{ background:rgba(0,0,0,0.5); position:absolute; bottom:0; left:0; padding:2px 10px; width:100%; margin-bottom:0 !important; font-size:18px;}
.nrn_block h2 a{ color:#fff;}
#secondary .widget{ margin-bottom:10px;}

.recent_news {

    margin-top: 10px;

}

.tv_section iframe {

    height: 400px;

    width: 100%;

}

.video iframe {

    height: 180px;

    width: 100%;

}



.manoranjan_block > h2 {

	font-size:18px;

    text-shadow: 0 2px #ff0000;

}

.bichara_text figure img {

    border-radius: 50%;

    height: 85px;

    width: 85px;

}

.bichara_text li {

    background: #f6f6f6 none repeat scroll 0 0;

    padding: 10px;

}

.editor_tit{ color:#f00; font-style:italic;}

.film_detail {

    float: left;

    width: 280px;

}



#primary .col-md-6.col-sm-6:nth-child(2n+1) {

    clear: both;

}

.page-header {

   

    line-height: 40px;

    margin-bottom: 0;

	padding-bottom:0 !important;

    border-bottom: none !important;

    margin: 0 0 20px !important;

	width:20%;

   

  }

  .tax-title{margin-top:15px;}

 .page-header h1{ color:#000; font-size:30px; padding:5px 10px;} 

 .big_news{width:90%;}

 .big_news > figure {

    position: relative;

}

.big_news figure h2 {

    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;

    bottom: 0;

    left: 0;

    position: absolute;

    width: 100%;

}

.big_news figure h2 a{ color:#fff;}

.margintop{ margin-top:15px;}

.vid iframe {

    height: 200px;

    width: 100%;

}

#fb-comments {

    margin-top: 30px;

}

.sub_title > h2 {

    font-size: 18px;

    font-style: italic;

    font-weight: 500;

}

.single-content blockquote { 

background: url(../images/lr.png) no-repeat scroll 0 0;

    color: #777;

    float: right;

    font-family: "Ek Mukta",serif;

    font-size: 1.35em;

    line-height: 1.3em;

    margin: 10px 0 10px 20px;

    padding: 10px 20px 10px 40px;

    text-align: left;

    width: 300px;

	border-left:inherit !important;

	}

	.single-content blockquote p{ border-bottom:3px solid #999 !important;}

.bishesh {

    margin-top: 15px;

}







/*inner page*/

#primary, #secondary{ padding-top:30px; padding-bottom:30px;}

.view-count {

    margin-right: 35px;

}

.posted-date {

    margin-left: 20px;

}

h1.entry-title {

    margin-bottom: 10px !important;

}

.entry-content {

	

    font-size: 1.125em;

}

.single-content {

	padding-top:20px;

padding-bottom:20px;	

    font-size: 1.125em;

}

.entry-content p {

    line-height: 1.65;

    text-align: justify;

}



#viber_btn{}

.related_post .photo_text {

    background: #000 none repeat scroll 0 0;

    padding: 10px;

	position:relative;

	bottom:15px;

}

.ad .widget { margin-bottom:10px;}

.related_post .photo_text h2 a {

    color: #fff;

}

.entry-thumbnail > figure {

    float: left;

    margin-right: 10px;

}



.video_img{ position:relative;}

.play {

    left: 42%;

    position: absolute;

    top: 42%;

}

.widget img {

    

}

.es_widget_form input[type="text"] {

    background: #ededed none repeat scroll 0 0;

    border: medium none;

    height: 40px;

    padding-left: 10px;

    width: 233px;

}

.es_widget_form input[type="button"] {

    background: #f04400 none repeat scroll 0 0;

    border: medium none;

    color: #fff;

    height: 40px;

    padding: 0 15px;

}

.es_textbox {

    padding-bottom: 0px !important;

}

.es_button {

    padding-bottom: 5px;

    padding-top: 0px !important;

}

.es_lablebox{ display:none;}





.followus ul li{ position:relative; float:left; margin:0 9px 9px 0;}



.followus ul li .btn1{

    position: relative;

    top: 54px;

    left: 13px;

}

.followus ul li.fb{background:url(../images/facebook.png) no-repeat left top; width:143px; height:84px;}

.followus ul li.tw{background:url(../images/twitter.png) no-repeat left top; width:143px; height:84px;}

.followus ul li.gp{background:url(../images/google_plus.png) no-repeat left top; width:143px; height:84px;}

.followus ul li.pt{background:url(../images/pinterest.png) no-repeat left top; width:143px; height:84px;}











